[Launch]
ProgramExecutable=Driver Booster\DriverBooster.exe
SinglePortableAppInstance=true
DirectoryMoveOK=yes

[Activate]    
Registry=true

[RegistryKeys]
-=HKCU\SOFTWARE\HWiNFO32\Sensors
-=HKLM\SOFTWARE\IObit\Driver Booster

[RegistryCleanupIfEmpty]
1=HKCU\SOFTWARE\HWiNFO32
2=HKLM\SOFTWARE\IObit

[FilesMove]
ProgramData\IObit\Install.ini=%ALLUSERSAPPDATA%\IObit
ProgramData\IObit\iobitpromotion.ini=%ALLUSERSAPPDATA%\IObit
ProgramData\pdinst.ini=%ALLUSERSAPPDATA%

[DirectoriesMove]
LocalLow\IObit=%USERPROFILE%\AppData\LocalLow\IObit
ProgramData\IObit\Driver Booster=%ALLUSERSAPPDATA%\IObit\Driver Booster
ProgramData\IObit\IObitRtt=%ALLUSERSAPPDATA%\IObit\IObitRtt
ProgramData\ProductData3=%ALLUSERSAPPDATA%\ProductData3
Roaming\IObit\Driver Booster=%APPDATA%\IObit\Driver Booster





















